@charset "utf-8";
/* CSS Document */


p {
    text-align: justify;
    
}

#first-title  h3, #second-title h3, #third-title h3 {
    text-align: center;
}

#first-title  p, #second-title  p  {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #888;
}

.portlet h2, .portlet h3 {
	font-size: 14px;
}

#contact-phone {
    font-size:2em;
    border:solid red 1px;}


/* TABS */

#about {
    margin-top: 40px;
   /* margin-bottom: 130px;*/
    -webkit-font-smoothing: antialiased;
}

#about .tabs-wrapper {
    margin-top: 45px;
}

#about .tabs-wrapper .tab-content {
    margin-top: 60px;
}

#about .tabs-wrapper .nav-tabs {
    text-align: center;
    border-bottom: 2px solid #EDEDED;
}

#about .tabs-wrapper .nav-tabs li {
    float: none;
    display: inline-block;
}

#about .tabs-wrapper .nav-tabs li.active a {
    color: #2B69A2;
    font-weight: 400;
    border-bottom: 0px;
}

#about .tabs-wrapper .nav-tabs li a {
    color: #888;
    font-weight: 400;
    border: 0px;
    padding: 10px 20px;
    font-size: 15px;
    -webkit-transition: color 0.25s linear;
    -moz-transition: color 0.25s linear;
    -ms-transition: color 0.25s linear;
    -o-transition: color 0.25s linear;
    transition: color 0.25s linear;
}

#about .tabs-wrapper .nav-tabs li.active a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: auto;
    border-bottom: 2px solid #7BA3C9;
    left: 1px;
    bottom: -1px;
}

#about .tabs-wrapper .tab-content .tab-pane .image img,
#feature .image h4 {
    display: inline-block;
    margin: 0 auto;
}


#about .tabs-wrapper .tab-content .tab-pane .info h4,
#feature .info h4 {
    color: #3B88B6;
    font-weight: normal;
    font-size: 19px;
    line-height: 25px;
    margin-top: 35px;
}


#about .feature .info p,
div.info p, div.info {
    color: #6C7279;
    font-size: 14px;
    margin-top: 20px;
    line-height: 24px;
   /* width: 83%;*/
    font-weight: normal;
}

li.list-group-item {
    color: #888;
}

.fixheight .image, img.fixheight {
height: 60px;
}

.fixheight .image img.img-responsive {
    display: block;
    width: auto;
    max-height: 100%;
}

.fullwidth  img.img-responsive {
    display: block;
    width: auto;
    max-height: 100%;
}

.image img.dropped {padding-top: 36px;}

.portlet {margin-top: 36px;}

.announcement-list a {
    font-size: 14px;
}

.polaroidpic {
    display: inline-block;
    padding: 15px;
    margin-top: 15px;
    background: #f5f5f5;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.45), inset 0px 0px 1px 1px #fff;
}